body {
	margin:0px 0px;
	padding:0px;
	background-color:#999999;
	font-family:Quicksand, verdana, arial;
	font-size:12px;
    color: #333333;
	}
	
#oben {
	width:100%;
	height:120px;
	margin:0px auto;
		background-color:#999999;
}
	
	
#HG {
	width:100%;
	height:450px;
	margin:10px auto;
	background-color:#ffffff;
}
	
		
	


#center {
	width:1200px;
	height:477px;
	margin:0px auto;
	background: none;
	}
	
	
#Links {
	float: left;
	width:250px;
	height:450px;
	margin:0px auto;
	background-color:#ffffff;
	}
	
	
	
#Navi {
	width:100%;
	}
	
	
#Content {
	width:650px;
	height:465px;
	top: -12px;
	left: 250px;
	margin-left:0px;
	padding:0px;
	background-color:#235b79;
			border: solid 6px #ffffff;
		box-shadow: 0px 3px 4px #000;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
		/* For IE 5.5 - 7 */
		filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

	}	
	
	
#Rechts {
	width:287px;
	height:450px;
	float: right;
	margin:0px auto;
	background-color:#ffffff;
	}




#navcontainer
{
margin: 0 auto;
padding: 180px 10px;
}

#navcontainer ul
{
background-color: none;
text-align: right;
list-style: none;
padding: 0;
margin: 0 auto;

}

#navcontainer li
{
display: block;
margin: 0;
padding: 2px 10px 0 0;
}

#navcontainer ul li a
{
display: block;
padding: 8px 0px 2px 0px;
color: #235b79;
text-decoration: none;
font: 15px Quicksand, verdana, arial;
font-weight: bold;

}


#navcontainer>ul#navlist li a { width: auto; }
#navlist ul#subnavlist { padding-top: 3px; }

#navcontainer ul li a:link, #navcontainer ul li a:visited
{
color: #235b79;
text-decoration: none;
}

#navcontainer ul li a:hover
{
color: #235b79;
font-weight: normal;
background: none;
text-decoration:none;
border-bottom: solid 1px #235b79;
}

#navcontainer ul ul li a
{

display: block;
background: none;
font: normal 11px Verdana, sans-serif; 
padding: 1px 0px 1px 0px;
color: #235b79;
}

#navcontainer ul ul li a:link, #navcontainer ul ul li a:visited
{
color: #235b79;
text-decoration: none;
}

#navcontainer ul ul li a:hover
{
color: #235b79;
background: transparent;
border: none;
text-decoration:none;
font-weight: bold;
}

/* selected states */
#navcontainer ul li a#current
{
color:#235b79;
background: none;
border-bottom: solid 1px #235b79;
font-weight: normal;
}

#navcontainer ul ul li a#subcurrent
{
color: #235b79;
background: transparent;
text-decoration:none;
font-weight: bold;
}

.gross {
 font:38px Quicksand, Verdana, sans-serif; 
 color:#ffffff;
 } 

/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/quicksand-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/quicksand-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/quicksand-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/quicksand-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/quicksand-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/quicksand-v30-latin-regular.svg#Quicksand') format('svg'); /* Legacy iOS */
}


#inhalt { position:absolute; left:125px; top:110px; height:250px; width:400px;}
#text { position:absolute; left:10px; top:200px; height:50px;}
#headline { position:absolute; left:50px; top:50px; width:700px; height:50px;}
  

 a:link { text-decoration:none; font:12px Quicksand, arial, sans-serif; font-weight:bold; color:#235b79; }
 a:visited { text-decoration:none; font:12px Quicksand, arial, sans-serif;  font-weight:normal; color:#235b79; }
 a:hover { text-decoration:underline; font:12px Quicksand, arial, sans-serif;  font-weight:normal; color: #235b79; }
 a:active { text-decoration:none; font:12px Quicksand, arial, sans-serif;  font-weight:normal; color:#235b79; }
 a:focus { text-decoration:none; font:12px Quicksand, arial, sans-serif;  font-weight:normal; color:#235b79; }
 

 
 .abs {position:absolute;}
 .rel {position:relative}
 .img {position:absolute; border:none}   
 
